            
            @font-face {

font-family: "GothicPixels";

src: url(/fonts/GothicPixels.ttf) format("truetype");/*this code works*/

}

            @font-face {

font-family: "BirchLeaf";

src: url(/fonts/BirchLeaf.ttf) format("truetype");/*this code works*/

}

            @font-face {

font-family: "pixel_pirate";

src: url(/fonts/pixel_pirate.ttf) format("truetype");/*this code works*/

}

@font-face {

font-family: "silkscreen";

src: url(/fonts/silkscreen.ttf) format("truetype");/*this code works*/

}

@font-face {

font-family: "Alkhemikal";

src: url(/fonts/Alkhemikal.ttf) format("truetype");/*this code works*/

}

@font-face {

font-family: "alagard";

src: url(/fonts/alagard.ttf) format("truetype");/*this code works*/

}
@font-face {

font-family: "pixelated";

src: url(/fonts/pixelated.ttf) format("truetype");/*this code works*/

}
@font-face {

font-family: "GhastlyPixe";

src: url(/fonts/GhastlyPixe.ttf) format("truetype");/*this code works*/

}

 * {
 box-sizing: border-box;
 
  }
    #header {
      width: 100%;
      
        }

      #header {
          padding: 50px;
          font-size: 14pt;
          color: ivory;
          margin-left: auto;
          margin-right: auto;
          text-align: center;
          background-color: hsla(0, 40%, 75%, 0.15);
        }
        
        h1 {
          font-family: "pixel_pirate";
        }
        h2 {
          font-family: "Alagard";
          text-decoration: none;
           font-size: 30pt;
        }
        h3 {
          font-family: "Silkscreen";
          font-size: 20pt;
          color: ivory;
          letter-spacing: 3px;
        }      
        
        h4 {
          font-family: "Ghastlypixe";
          font-size: 22pt;
          color: coral;
          letter-spacing: 3px;
        }
              
         ul {
           line-height: 1.5;
         }
              
        #main {
          display: flex;
          padding: 30px;
          border: 2px dashed #ffffff;
          margin-left: auto;
          margin-right: auto;
          text-align: left;
          
        }
      #headbar {
      display: flex;
      padding: 20px;
      margin-left: auto;
      margin-right: auto;
          }
                    
          .signbutton {
            background-color: transparent;
            background-image: url("/elements/darkblanksign.png");
            background-size: cover;
            background-repeat:no-repeat;
            margin: 15px;
            /*martin-bottom: hahaha*/
            border: transparent;
           height: 70px;
           width: 110px;
           font-family: "Alagard";
           font-size: 90%;
           color: ivory; 
          }
          
          .signbadbutton {
            background-color: transparent;
            background-image: url("/elements/darkblanksign.png");
            background-size: cover;
            background-repeat:no-repeat;
            filter:grayscale(0.3);
            margin: 15px;
            border: transparent;
           height: 70px;
           width: 110px;
           font-family: "GhastlyPixe";
           font-size: 90%;
           text-shadow: 1px 1px 3px #000;
           color: ivory;
          }
        
          .pp {
            font-family:"pixel_pirate";
            color: ivory;
            font-size: ;
          }
          
          .cannibutton {
            background: transparent;
            margin: auto;
            border: 2px ivory;
            }
                  
        #content {
          width: 700px;
          padding: 20px;
          border: 2px solid #ffffff;
          margin-left: 20px;
          margin-right: auto;
          text-align: left;
          /*background-image: url("/elements/transbow.png");*/
          background-position: right;
          
        }
                  
        #sidebar1 { /*right sidebar*/
          /*border: 2px solid #000000;*/
          margin-left: 10px;
          width:230px;
          text-align: left;
          padding: 20px;
          /*background-image: url("/elements/polenovine.png");*/
          background-position:center;
          background-color: hsla(0, 40%, 75%, 0.15);
        }
        #sidebar2 { /*left sidebar*/
          display:flex;
          background-image:url("/elements/poledarkcrop.png");
          background-position: left 20px bottom 34px;
          background-size:100%;
          margin-left: auto;
          margin-right: auto;
          width: 200px;
          height:800px;
          padding: 10px;
        }
        a {
          outline-color: transparent;
        }
        
        a:link {
          color: #A16512;
          text-decoration: none;
        }
        
        a:visited {
          color:#12A14B;
        }
        
        a:hover {
          text-decoration: underline;
        }
        
         body {
           font-family: "alagard";
           font-size: 14pt;
           color: ivory;
           padding: 20px;
           background:linear-gradient(0deg,#000000,#142B10 69%,#000000);
           /*background-image: url("/elements/reddeer.png");*/
           /*background-repeat: repeat;*/
           /*background-color: #330606;/* behind sitebar. Red is #330606*/
           
         }
                
         #footer {
           font-family: "silkscreen";
           font-size: 8pt;
           margin-bottom: 20px;
           padding: 20px;
           margin-left: auto;
           margin-right: auto;
           text-align: left;
         }
                
                /* blah blah blah text text */
                
                
                
                
                          
          